entry_file: kamar_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: kamar_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: kamar_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: kamar_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 80
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 150
    multiplier: 1.287
    amount_added: 39.49
    ship: 0.0
    add: 39.49
  - interval: 300
    multiplier: 1.287
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: kamar_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: kamar_xxxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 50.35
    ship: 0.0
    add: 50.35
  - interval: 200
    multiplier: 1.287
    amount_added: 50.35
    ship: 0.0
    add: 50.35
  - interval: 300
    multiplier: 1.287
    amount_added: 50.35
    ship: 0.0
    add: 50.35
  - interval: 400
    multiplier: 1.287
    amount_added: 50.35
    ship: 0.0
    add: 50.35
- result_file: kamar_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 100
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 200
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
  - interval: 300
    multiplier: 1.23
    amount_added: 66.04
    ship: 0.0
    add: 66.04
- result_file: kamar_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 70
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 150
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
  - interval: 300
    multiplier: 1.301
    amount_added: 55.11
    ship: 0.0
    add: 55.11
- result_file: kamar_ubaldi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.329
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 300
    multiplier: 1.329
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 400
    multiplier: 1.329
    amount_added: 76.1
    ship: 0.0
    add: 76.1
  - interval: 500
    multiplier: 1.329
    amount_added: 76.1
    ship: 0.0
    add: 76.1
- result_file: kamar_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 300
    multiplier: 1.195
    amount_added: 37.09
    ship: 0.0
    add: 37.09
  - interval: 500
    multiplier: 1.195
    amount_added: 56.77
    ship: 0.0
    add: 56.77
  - interval: 600
    multiplier: 1.195
    amount_added: 56.77
    ship: 0.0
    add: 56.77
- result_file: kamar_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.308
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 300
    multiplier: 1.308
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 500
    multiplier: 1.308
    amount_added: 76.1
    ship: 0.0
    add: 76.1
  - interval: 600
    multiplier: 1.308
    amount_added: 76.1
    ship: 0.0
    add: 76.1
- result_file: kamar_worten.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 200
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 300
    multiplier: 1.373
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 400
    multiplier: 1.373
    amount_added: 78.41
    ship: 0.0
    add: 78.41
- result_file: kamar_wortenES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 200
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 300
    multiplier: 1.344
    amount_added: 53.58
    ship: 0.0
    add: 53.58
  - interval: 400
    multiplier: 1.344
    amount_added: 92.78
    ship: 0.0
    add: 92.78
- result_file: kamar_rue.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 300
    multiplier: 1.344
    amount_added: 45.74
    ship: 0.0
    add: 45.74
  - interval: 400
    multiplier: 1.344
    amount_added: 75.79
    ship: 0.0
    add: 75.79
  - interval: 500
    multiplier: 1.344
    amount_added: 75.79
    ship: 0.0
    add: 75.79
- result_file: kamar_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 56.38
    ship: 0.0
    add: 56.38
  - interval: 150
    multiplier: 1.268
    amount_added: 56.38
    ship: 0.0
    add: 56.38
  - interval: 300
    multiplier: 1.268
    amount_added: 56.38
    ship: 0.0
    add: 56.38
  - interval: 400
    multiplier: 1.268
    amount_added: 63.56
    ship: 0.0
    add: 63.56
- result_file: kamar_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 150
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 300
    multiplier: 1.268
    amount_added: 53.87
    ship: 0.0
    add: 53.87
  - interval: 400
    multiplier: 1.268
    amount_added: 60.57
    ship: 0.0
    add: 60.57
- result_file: kamar_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 150
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 300
    multiplier: 1.274
    amount_added: 51.98
    ship: 0.0
    add: 51.98
  - interval: 400
    multiplier: 1.274
    amount_added: 59.37
    ship: 0.0
    add: 59.37
- result_file: kamar_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 32.3
    ship: 0.0
    add: 32.3
  - interval: 150
    multiplier: 1.261
    amount_added: 32.3
    ship: 0.0
    add: 32.3
  - interval: 300
    multiplier: 1.261
    amount_added: 32.3
    ship: 0.0
    add: 32.3
  - interval: 400
    multiplier: 1.261
    amount_added: 40.67
    ship: 0.0
    add: 40.67
- result_file: kamar_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 150
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 250
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
  - interval: 300
    multiplier: 1.33
    amount_added: 43.58
    ship: 0.0
    add: 43.58
- result_file: kamar_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 150
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 250
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
  - interval: 300
    multiplier: 1.395
    amount_added: 60.82
    ship: 0.0
    add: 60.82
- result_file: kamar_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 33.42
    ship: 0.0
    add: 33.42
  - interval: 200
    multiplier: 1.181
    amount_added: 33.42
    ship: 0.0
    add: 33.42
  - interval: 300
    multiplier: 1.181
    amount_added: 33.42
    ship: 0.0
    add: 33.42
  - interval: 400
    multiplier: 1.181
    amount_added: 43.26
    ship: 0.0
    add: 43.26
- result_file: kamar_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 100
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 200
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
  - interval: 300
    multiplier: 1.256
    amount_added: 37.06
    ship: 0.0
    add: 37.06
- result_file: kamar_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
  - interval: 70
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
  - interval: 100
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
  - interval: 300
    multiplier: 1.278
    amount_added: 20.12
    ship: 0.0
    add: 20.12
- result_file: kamar_carrefourFR.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 150
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 250
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
  - interval: 300
    multiplier: 1.309
    amount_added: 66.61
    ship: 0.0
    add: 66.61
